Max CVSS 9.0 Min CVSS 9.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2018-11769 9.0
CouchDB administrative users before 2.2.0 can configure the database server via HTTP(S). Due to insufficient validation of administrator-supplied configuration settings via the HTTP API, it is possible for a CouchDB administrator user to escalate the
08-08-2018 - 11:29 08-08-2018 - 11:29
Back to Top Mark selected
Back to Top